Subject: bug#3454: <SPC> when reading the emacs manual sometimes goes to the wrong node

From: Eli Zaretskii <[email-masked]>
Date: Thu, 04 Jun 2009 12:11:11 -0400

> From: Stefan Monnier <[email-masked]>
> Cc: [email-masked],  Eli Zaretskii <[email-masked]>
> Date: Thu, 04 Jun 2009 12:06:12 -0400
> 
> Actually I think that SPC's behavior in index nodes is wrong.
> Basically, SPC currently presumes that info nodes linked by menus form
> a tree, and it is mostly true, but not for index menus.

Index is just a large menu; it's not easy to distinguish the two, and
the decision would be error-prone.  We already tried to ``improve''
Info, and I cannot say that the result looks good.

I don't see why bother in this case: a human can always know that she
is in an index, and not use SPC near the end.